
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;
import java.util.List;

/**
 * @author miriam.baglioni
 * @Date 01/09/23
 */
public class Topic implements Serializable {
	private String local_identifier;
	private List<Identifier> identifiers;
	private String name;

	public String getLocal_identifier() {
		return local_identifier;
	}

	public void setLocal_identifier(String local_identifier) {
		this.local_identifier = local_identifier;
	}

	public List<Identifier> getIdentifiers() {
		return identifiers;
	}

	public void setIdentifiers(List<Identifier> identifiers) {
		this.identifiers = identifiers;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
